/* =Kunde: 	Sonnmatthof 11
-----------------------------------------------------------------------------*/

/* =Imports
-----------------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Chakra+Petch:wght@300;700&display=swap');


html {
	/* 2 */
	-webkit-text-size-adjust: 100%;
	/* 3 */
	background: #fff;
	color: #666;
	font: 400 17px/1.5 "Open Sans", Arial, sans-serif;
}

body {
	text-decoration: none;
	-webkit-transition: all .15s ease-in-out;
	   -moz-transition: all .15s ease-in-out;
	     -o-transition: all .15s ease-in-out;
	        transition: all .15s ease-in-out;
}

/* =Links
-----------------------------------------------------------------------------*/

a, .uk-link {
  color: rgba(0,0,0,.5	);
  text-decoration: none;
  cursor: pointer;
	-webkit-transition: all .15s ease-in-out;
	   -moz-transition: all .15s ease-in-out;
	     -o-transition: all .15s ease-in-out;
	        transition: all .15s ease-in-out;
}
a:hover, a:focus, a:hover, .uk-link:hover {
  color: rgba(0,0,0,1);
  text-decoration: none;
	-webkit-transition: all .15s ease-in-out;
	   -moz-transition: all .15s ease-in-out;
	     -o-transition: all .15s ease-in-out;
	        transition: all .15s ease-in-out;
}
a:focus, a:hover, a.uk-active {
	color: rgba(0,0,0,1);
}

a.uk-button {
  font: 700 1em/1.2 "Chakra Petch", Arial, sans-serif;
  padding: 15px 40px;
  margin-top: 20px;
}

a.uk-button:hover {
  color: rgba(155,111,130,1);
  background-color: rgba(255,255,255,1);
}

::-moz-selection { 
	background: rgba(0,0,0,1); color: #fff; text-shadow:none; 
}
::selection { 
	background: rgba(0,0,0,1); color: #fff; text-shadow:none; 
}

/* =Layout
-----------------------------------------------------------------------------*/

body {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}

header, section, footer {
	display: block;
	clear: both;
	float: none;
}

/* =Typography
-----------------------------------------------------------------------------*/

h1 {
	font: 700 3em/1.0 "Chakra Petch", Arial, sans-serif;
	color: rgba(120,120,120,1);
	padding-bottom: 60px;
	width: 600px;
	max-width: 100%;
	text-transform: uppercase;
}
.startbox h1 {
	font: 700 5.5em/.45 "Chakra Petch", Arial, sans-serif;
	color: rgba(120,120,120,1);
	margin: 40px 0 0;
	padding: 0;
	text-align: center;
}

h1 > small{
	font: 700 1.6rem/0.5rem "Chakra Petch", Arial, sans-serif;
}

h2 {

}

h3 {
	font: 700 1.1em/1.5 "Chakra Petch", Arial, sans-serif;
	text-transform: uppercase;
	color: rgba(155,111,130,1);
}

p {

}


/* =Color
-----------------------------------------------------------------------------*/
.uk-primary, .uk-overlay-primary, .violett {
	background-color: rgb(155, 110, 129);
	color: rgba(255,255,255,1);
}

.uk-secondary, .grau {
	background-color: rgba(120,120,120,1);
}

.hellgrau {
	background-color: rgba(240,240,240,1);
}

/* =Layout
-----------------------------------------------------------------------------*/
.header {
	z-index: 2000;
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
}

.slider {
	margin: 40px;
}

..uk-slideshow-items {
	height: 300px !important;
}

.card-primary > div > div {
	height: 200px;
}

.textbox {
	margin: 40px;
	padding-top: 120px;
	padding-bottom: 80px;
}

.textbox > * > .margin, .hero > .margin {
	width: 800px;
	max-width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.hero {
	padding-top: 280px;
	padding-bottom: 40px;
}

footer {
	border-top: 1px solid rgba(120,120,120,.2);
	padding-top: 60px;
	padding-bottom: 60px;
}

/* =Header
-----------------------------------------------------------------------------*/
header {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	height: 72px;
	width: 100%;
	z-index: 980;
	background-color: rgba(255,255,255,1);
}
.mobilelogo {
	height: 40px;
	margin-top: 15px;
	margin-left: 15px;
}

.mobilemenu {
	margin-top: 5px;
	margin-right: 15px;
}
.mobmenu {
	height: 100vh;
	width: 100vw;
	margin-top: 72px;
}

.mobmenu > ul {
	padding-right: 30px;
	padding-top: 30px;
}


/* =Navigation
-----------------------------------------------------------------------------*/
.navigation {
	margin: 0;
	padding: 0 0 0 20px;
	list-style: none;
	/*border-left: 5px solid rgba(255,255,255,.6);*/
}
.navigation li {
	text-align: right;
}
.navigation li a {
    font: 700 2.2em/.82 "Chakra Petch", Arial, sans-serif;
	text-transform: uppercase;
	color: rgba(120,120,120,1);
}
.navigation li a:hover, .navigation li a.uk-active {
	color: rgba(155,111,130,1);
}
.navigation.uk-light li a {
	color: rgba(255,255,255,.6);
}
.navigation.uk-light li a:hover, .navigation.uk-light li a.uk-active {
	color: rgba(255,255,255,1);
}

/* =Forms
-----------------------------------------------------------------------------*/

form .uk-button {
	margin-top: 16px;
	margin-bottom: 16px;
	letter-spacing: 0;
	text-transform: none;
	font-size: 1em;
}

.uk-button-default, .uk-button-primary {
	margin-top: 16px;
	margin-bottom: 16px;
	letter-spacing: 0;
	text-transform: none;
	font-size: 1em;
	background-color: rgba(155,111,130,1);
}

.uk-button-default:hover, .uk-button-primary:hover,
.uk-button-default:active, .uk-button-primary:active,
.uk-button-default:focus, .uk-button-primary:focus {
	background-color: rgba(72,86,90,1);
}

.uk-button-disabled {
	cursor: not-allowed;
	border: 1px solid rgba(255,255,255,1);
	margin-top: 16px;
	margin-bottom: 16px;
	text-transform: none;
	background-color: rgba(248,248,248,1);
	font-size: 16px;
	line-height: 1.2em;
	padding: 10px;
}

.uk-radio:checked,
.uk-checkbox:checked,
.uk-checkbox:indeterminate {
  background-color: rgba(155,111,130,1);
  border-color: transparent;
}
.uk-radio:checked:focus,
.uk-checkbox:checked:focus,
.uk-checkbox:indeterminate:focus {
  background-color: rgba(155,111,130,1);
}

.uk-form-label {
	font-size: 1em;
}

.uk-form-horizontal .uk-form-controls{
}

.uk-input, .uk-select, .uk-textarea {
	background-color: rgba(248,248,248,1);
	color: #000;
	border: 1px solid rgba(248,248,248,1);
	transition: 0.15s ease-in-out;
	transition-property: color, background-color, border;
}

.uk-input:focus, .uk-select:focus, .uk-textarea:focus {
	outline: none;
	background-color: rgba(255,255,255,1);
	color: #000;
	border: 1px solid rgba(155,111,130,1);
	border-bottom: 1px solid rgba(72,86,90,1);
}


/* =Misc
-----------------------------------------------------------------------------*/

.uk-modal {
    background: rgba(240,240,240,.9);
}

.uk-lightbox {
	background: rgba(240,240,240,.9);
}

.uk-lightbox-toolbar {
	background-color: rgba(255,255,255,0);
}

.uk-lightbox-button {
    background: rgba(240,240,240,.9);
	color: rgba(155,111,130,1,.8);
}

.uk-lightbox-toolbar * {
	color: rgba(155,111,130,1) !important;
}

.colophon{
	display:block;
	position: relative;
	bottom:26px;
	left:60px;
	width:25px;
	height:25px;
	background:url(img/Designheit-Bildmarke.svg) no-repeat right bottom;
	opacity: 0.1;
	filter: alpha(opacity=10);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.colophon:hover{
	opacity:1;
	filter: alpha(opacity=100);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	}

.sicherung {
	display: none;
}

/* Desktop  */

@media (max-width: 1200px) {

.card-primary > div > div {
	height: 250px;
}

.colophon{
	display:none;
}

}
/* Tablet landscape */

@media (max-width: 960px) {

.colophon{
	display:none;
}
.textbox {
	margin: 15px;
	padding-top: 80px;
	padding-bottom: 40px;
}
.slider {
	margin: 15px;
}

.card-primary > div > div {
	height: auto;
}
.navigation li{
	text-align: lef;
}

.navigation li a {
	font-size: 2.2em;
	line-height: 1.2em;
	text-align: left;
}
.hero {
	padding-top: 120px;
}
}

/* Phone landscape */
@media (max-width: 640px) {

.colophon{
	display:none;
}
.textbox {
	margin: 0px;
	padding-left: 10px;
	padding-left: 10px;
	padding-top: 80px;
	padding-bottom: 40px;
}
.slider {
	margin: 0px;
  
}
h1 {
	font: 700 2em/1.0 "Chakra Petch", Arial, sans-serif;
	margin-top: 20px;
	padding-bottom: 20px;
}
.inhaltslider > ul, .inhaltslider > ul > li{
	height: 350px !important;
	background-color: rgba(240,240,240,1);
}
.inhaltslider > ul > li > img{
	padding-bottom: 50px;
}
.primaryslider{
    bottom: 0px;
    height: 150px;
}
.uk-button {
	width: 100%;
}
.footerlogo img {
	margin-top: 25px;
	width: 75px;
}
}